<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Table for Note</title>
    </head>
    <body style="background-color: turquoise;">
        <ul>
            <li><a class="active" href="http://127.0.0.1:8000/lab-4">Table Format</a></li>
            <li><a href=" http://127.0.0.1:8000/lab-4/note-list">Card Format</a></li>
            <li><a href=" http://127.0.0.1:8000/lab-4/add-note">Form</a></li>
        </ul>
        <table>
            <thead>
                <th>TO</th>
                <th>FROM</th>
                <th>TITLE</th>
                <th>MESSAGE</th>
            </thead>
            {%for i in notes%}
            <tbody>
                <td>{{i.TO}}</td>
                <td>{{i.FROM}}</td>
                <td>{{i.TITLE}}</td>
                <td>{{i.MESSAGE}}</td>
            </tbody>
            {%endfor%}
        </table>
        <style>
            table, thead, tbody, th, td {
                border: 1px solid black;
                border-collapse: collapse;
                margin-top: 1cm;
                margin-left: 7cm;
            }

            td {
                width: 5cm;
                height: 3cm;
                text-align: center;
                background-color: yellow;
            }

            th {
                width: 5cm;
                height: 3cm;
                text-align: center;
                background-color: black;
                color: white;
            }

            ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
                overflow: hidden;
                background-color: #333;
            }

            li {
                float: left;
            }

            li a {
                display: block;
                color: white;
                text-align: center;
                padding: 14px 16px;
                text-decoration: none;
            }

            li a:hover {
                background-color: #111;
            }

            .active {
                background-color: yellow;
            }
        </style>
    </body>
</html>